BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; BACKGROUND-IMAGE: url(dirt.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: lucida grande, gill sans, verdana; BACKGROUND-COLOR: #fff
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#container {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1em auto 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 790px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #eee
}
#nav {
	WIDTH: 100%; COLOR: #fff
}
#conventionnav A {
	COLOR: #fff
}
#sitenav A {
	COLOR: #fff
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#conventionnav {
	PADDING-LEFT: 1em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #037
}
#conventionnav LI {
	DISPLAY: inline; PADDING-LEFT: 0.2em; BORDER-LEFT: #fff 1px solid; WIDTH: auto
}
#sitenav {
	PADDING-LEFT: 1em; BACKGROUND: #274a65; PADDING-BOTTOM: 0.2em; MARGIN: 0px; PADDING-TOP: 0.2em; BORDER-BOTTOM: #000 1px solid
}
#sitenav LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 2px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: auto; PADDING-TOP: 0px
}
#footer {
	PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 1em; FONT-SIZE: 8pt; PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #748b9c
}
#footer A {
	COLOR: #fff
}
#main {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 20px; MARGIN-LEFT: 100px; MARGIN-RIGHT: 100px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#main input.btn {
   color:#fff;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#748b9c;
   border:1px solid;
   border-top-color:#037;
   border-left-color:#037;
   border-right-color:#037;
   border-bottom-color:#037;
}   
#main input.btnhov {
   border-top-color:#748b9c;
   border-left-color:#748b9c;
   border-right-color:#748b9c;
   border-bottom-color:#748b9c;
}
#header {
	BACKGROUND: url(banner.jpg) #fff no-repeat; WIDTH: 790px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 130px
}
H1 {
	DISPLAY: none
}
#history_content P {
	CLEAR: both; PADDING-BOTTOM: 1em; WIDTH: 100%
}
#history_content IMG {
	DISPLAY: block
}
#kcclogo {
	DISPLAY: inline
}
LI {
	LIST-STYLE-TYPE: none
}
.accom_col {
	DISPLAY: block; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 200px
}
.accom_col_set {
	WIDTH: 450px
}
.clearing {
	CLEAR: both
}
TABLE.kcc_calendar TD {
	PADDING-RIGHT: 20px; BORDER-TOP: #000 1px dashed; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 25%; PADDING-TOP: 5px
}
TABLE.kcc_resources TD {
	PADDING-RIGHT: 20px; BORDER-TOP: #000 1px dashed; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.grid {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #000 1px solid; BORDER-COLLAPSE: collapse
}
.grid TD {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #000 1px solid; BORDER-COLLAPSE: collapse
}
.grid TH {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #000 1px solid; BORDER-COLLAPSE: collapse
}


